#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-5Q6cqFDyuqRH8cYApdExuf
key:                  hspec-smallcheck-0.5.2-5Q6cqFDyuqRH8cYApdExuf
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  af82895a704adcc5e50b852b35d2dc40
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-5Q6cqFDyuqRH8cYApdExuf
depends:
    HUnit-1.6.2.0-4qFm36ACLL54EZhrCfb7eW base-4.15.1.0
    call-stack-0.4.0-Fkgzm6qlhhEJQjCuecqIFQ
    hspec-core-2.8.5-E2nnYlSzDPf3OAEWnA0s1h
    smallcheck-1.2.1-6bx79O7vTte4QwH7HsHEgv

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

